function FileData_Pairs(x)
{
x.t("properties","dialog");
x.t("july","2015");
x.t("periodically","determine");
x.t("dialog","automatic");
x.t("automatically","choose");
x.t("megaraid","sas");
x.t("start","battery");
x.t("start","learn");
x.t("battery","start");
x.t("battery","calibration");
x.t("battery","learn");
x.t("168","hours");
x.t("need","start");
x.t("check","box");
x.t("remind","start");
x.t("remind","need");
x.t("cycle","properties");
x.t("cycle","battery");
x.t("cycle","db09000202-21");
x.t("cycle","monitoring");
x.t("cycle","manually");
x.t("cycle","learn");
x.t("cycle","gets");
x.t("controller","periodically");
x.t("operation","performed");
x.t("hours","days");
x.t("box","automatic");
x.t("controllers","attached");
x.t("cycles","168");
x.t("cycles","delay");
x.t("cycles","enable");
x.t("cycles","manually");
x.t("determine","condition");
x.t("automatic","battery");
x.t("automatic","learn");
x.t("delay","start");
x.t("db09000202-21","rev");
x.t("select","generate");
x.t("2015","2015");
x.t("2015","avago");
x.t("enable","automatic");
x.t("disabled","event");
x.t("event","remind");
x.t("event","generated");
x.t("calibration","operation");
x.t("condition","battery");
x.t("generate","event");
x.t("generated","remind");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("sas","battery");
x.t("choose","automatic");
x.t("2.2","july");
x.t("avago","technologies");
x.t("manually","automatically");
x.t("manually","check");
x.t("performed","controller");
x.t("days","select");
x.t("learn","cycle");
x.t("learn","cycles");
x.t("devices","battery");
x.t("gets","disabled");
}
